#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dhall-docs
version:              1.0.12
visibility:           public
id:                   dhall-docs-1.0.12-68IOeOXmRZj1TYhFTw0cKJ
key:                  dhall-docs-1.0.12-68IOeOXmRZj1TYhFTw0cKJ
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           GenuineGabriella@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  e8c76f35ac42c158a7449437912b64ab
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.4.8/site-local/dhall-docs-1.0.12
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dhall-docs-1.0.12
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dhall-docs-1.0.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.12-68IOeOXmRZj1TYhFTw0cKJ
depends:
    base-4.17.2.1 base16-bytestring-1.0.2.0-ETHrW4Iofn13w7T0drjGoz
    bytestring-0.11.5.3 containers-0.6.7
    cryptohash-sha256-0.11.102.1-HcPHrbptZCD49nxDndculp
    dhall-1.42.1-BA7pyqmK17p3i3v1DfINcB directory-1.3.7.1
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    lens-family-core-2.1.3-Ij4qXDXH4U49wX5TL83dlV
    lucid-2.11.20230408-1AhmNkiw4H1GkBaBMg0xLw
    megaparsec-9.6.1-9jbfOTjnDTaHWZ1zNhDVr9
    mmark-0.0.7.6-9IChJkHnK7I6qYoiQDoHPR mtl-2.2.2
    optparse-applicative-0.17.1.0-4tPjpOfYmOi9nj8To0UB1j
    path-0.9.5-FkimUVarfVxEdx0zNsy1Md
    path-io-1.8.2-3y5NYXnjea2El17ljXaW1d
    prettyprinter-1.7.1-I4UrbihBLM58UsJvJkBG1V text-2.0.2
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

